namespace Valg.EVA.Skanning.Verify.Startup.PlacementInBox
{
    public partial class PlacementInBoxWindow : IPlacementInBoxWindow
    {
        public PlacementInBoxWindow()
        {
            InitializeComponent();
        }
    }
}

